﻿@media (min-width: 1px) {
    .headerContainer {
        width: 100%!important;
        height: calc(24vw);
        margin-right: auto;
        margin-left: auto;
        position: relative;
        z-index: 10;
        background-color: white;
    }

    .noticeDiv {
        background-color: rgb(108, 203, 217);
        z-index: 1000;
        border-bottom: 1px solid #ccc;
        box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
    }

    /*a > label:hover {
        cursor: pointer !important;
        text-decoration: none !important;
    }*/

    .logoImg {
        /*width: 100%;*/
        height: auto;
    }

    .hTRL {
        margin-right: 1.7%;
        margin-bottom: 0;
    }

        .hTRL:hover {
            border-bottom-style: solid;
            border-bottom-width: 3px;
            border-bottom-color: rgb(221, 121, 43);
        }

    .hBRL {
        padding-bottom: 0;
        padding-top: 0;
    }

    /*.hBRL:hover {
            border-bottom-style: solid;
            border-bottom-width: 3px;
            border-bottom-color: rgb(221, 121, 43);
        }*/

    .selectedHeader {
        border-bottom-style: solid;
        border-bottom-width: 3px;
        border-bottom-color: rgb(244, 118, 71);
    }

    .hTRI {
        padding-right: calc(2vw);
        margin-bottom: calc(1.3vw);
        height: calc(6vw);
    }

    .hLL {
        font-size: calc(1.7vw);
        padding-right: 1.3%;
        color: rgb(249, 161, 49);
        font-family: 'UniversLTStd';
        /*font-weight: normal;*/
    }

    .detailedNav {
        padding-right: 2.9%;
        height: 100%;
    }

        .detailedNav > div:nth-child(1) {
            text-align: right;
            height: calc(1vw);
            line-height: calc(1vw);
            padding: 0;
            margin-top: calc(2.2vw);
            margin-bottom: calc(0.5vw);
        }

            .detailedNav > div:nth-child(1) > p {
                font-size: calc(.8vw);
                margin: 0;
            }

        .detailedNav > div:nth-child(2) {
            text-align: right;
            height: calc(2vw);
            line-height: calc(2vw);
            padding: 0;
            margin-top: calc(1vw)
        }

            .detailedNav > div:nth-child(2) > p {
                font-size: calc(1.7vw);
            }

        .detailedNav > div:nth-child(3) {
            font-size: calc(1.7vw);
            text-align: right;
            height: calc(4.1vw);
            line-height: calc(2vw);
            padding: 0;
            margin-top: calc(1vw)
        }

    .navHeaderRow {
        padding: calc(1vw);
    }

    .navIconContainer {
        height: 100%;
        padding-right: 0;
    }

    .navIconImageContainer {
        height: 100%;
    }

        .navIconImageContainer > img {
            position: relative;
            top: 50%;
            left: 50%;
            transform: translateX(-50%) translateY(-50%);
        }

    .menuIconContainer {
        height: 100%;
        padding-right: 5.33%;
        padding-left: 0;
        text-align: right;
    }

        .menuIconContainer > img {
            position: relative;
            top: 50%;
            transform: translateY(-50%);
            height: auto;
        }

    .rowImg {
        float: right;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        height: auto;
    }

    .navOnSmall {
        /*display: block;*/
        /*padding: 0;*/
    }

        .navOnSmall > div:nth-child(1) {
            text-align: right;
            height: calc(22vw);
            line-height: calc(22vw);
        }

            .navOnSmall > div:nth-child(1) > img {
                position: absolute;
                top: 50%;
                left: 80%;
                transform: translateX(-50%) translateY(-50%);
                max-width: 20%;
                max-height: 20%;
                min-height: 20%;
            }

    .infoContainer {
        /*position: relative;
        top: 50%;
        transform: translateY(-50%);*/
        height: 100%;
    }

    .menuDiv {
        padding: 0;
        margin: 0;
        background-color: rgb(210,236,241);
    }

    .menuRow {
        padding-left: 5.33%;
        padding-right: 5.33%;
        height: calc(14.6vw);
        line-height: calc(14.6vw);
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: rgb(221, 121, 43);
    }

    .selectedMenuRow {
        background-color: rgb(164,217,226);
    }

    .subMenuRow {
        padding-left: 5.33%;
        padding-right: 5.33%;
        height: calc(14.6vw);
        line-height: calc(14.6vw);
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: rgb(221, 121, 43);
        background-color: white;
    }

    .menuBottomRow1 {
        padding-left: 5.33%;
        padding-right: 5.33%;
        padding-top: calc(8vw);
        padding-bottom: calc(2vw);
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: rgb(221, 121, 43);
        background-color: white;
    }

    .menuBottomRow2 {
        padding-left: 5.33%;
        padding-right: 5.33%;
        padding-top: calc(2.6vw);
        padding-bottom: calc(2vw);
        background-color: white;
    }

    .menuBottomRow3 {
        padding-left: 5.33%;
        padding-right: 5.33%;
        padding-top: calc(20vw);
        padding-bottom: calc(2vw);
        background-color: white;
    }

    /* Dropdown Button */

    /* The container <div> - needed to position the dropdown content */
    .dropdown {
        position: relative;
        display: inline-block;
        text-align: left;
        height: 100%;
    }

    .user-dropdown {
        height: auto !important;
    }

    .dropdown-middle {
        margin-right: 1.5%;
        margin-left: 1.9%;
    }

    .dropdown-left {
        margin-right: 1.5%;
    }

    .dropdown-right {
        margin-left: 1.9%;
    }

    /*.user-dropdown {
        width: 40%;
        text-align: right;
        
    }*/

    .user-content {
        z-index: 1;
        text-align: center;
        margin-top: 0 !important;
    }

    /* Dropdown Content (Hidden by Default) */
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: rgb(210,236,241);
        min-width: calc(10vw);
        margin-top: calc(2vw);
    }

        /* Links inside the dropdown */
        .dropdown-content a {
            padding-left: 10%;
            padding-right: 10%;
            padding-top: calc(0.7vw);
            padding-bottom: calc(0.7vw);
            text-decoration: none;
            border-bottom-style: solid;
            border-bottom-color: rgb(44,115,178);
            border-bottom-width: 1px;
            display: block;
        }

            /* Change color of dropdown links on hover */
            .dropdown-content a:hover {
                background-color: rgb(164,217,226);
            }

    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {
        display: block;
    }

    /* Change the background color of the dropdown button when the dropdown content is shown */
    .dropdown:hover .hBRL {
        border-bottom-style: solid;
        border-bottom-width: 3px;
        border-bottom-color: rgb(244, 118, 71);
    }
    /*}*/







    .stylish-input-group .input-group-addon {
        background-color: rgb(242,249,252);
        border-color: rgba(44,115,178, 0.44)
    }

    .stylish-input-group .form-control {
        /*border-right: 0;*/
        box-shadow: 0 0 0;
        border-color: rgba(44,115,178, 0.44);
        background-color: rgb(242,249,252)
    }

    .stylish-input-group button {
        border: 0;
        background-color: rgb(242,249,252)
    }

    #searchText::-webkit-input-placeholder {
        color: rgb(44,115,178);
    }

    .itemLink {
        font-family: 'MetaPlusMedium-Roman';
        color: rgb(44,115,178);
        font-size: calc(4.8vw);
        font-weight: normal;
        text-decoration: underline;
    }

        .itemLink:hover {
            text-decoration: none;
            color: rgb(108,203,217);
        }

    .barfoo {
        font-family: 'Myriad Web Pro';
        color: black;
        font-weight: normal;
        font-size: calc(4.8vw);
    }


    /*.badge {
        font-size: calc(.99vw);
        background: red;
        padding: calc(.1vw) calc(.3vw);
        margin-left: calc(-1vw);
        margin-right: calc(1vw);
        margin-top: calc(-1vw);
        color: white;
        font-weight: bold;
        box-shadow: calc(.05vw) calc(.05vw) calc(.05vw) calc(0.01vw) grey;
        text-shadow: calc(.07vw) calc(.07vw) calc(.04vw) black;
        text-align: center;
        border-radius: 5px;
    }*/

    .badge {
        font-size: calc(4vw);
        background: red;
        padding: calc(.5vw) calc(.9vw);
        margin-left: calc(-1vw);
        margin-right: calc(1vw);
        margin-top: calc(-1vw);
        color: white;
        font-weight: bold;
        box-shadow: calc(.09vw) calc(.09vw) calc(.09vw) calc(0.1vw) grey;
        text-shadow: calc(.2vw) calc(.2vw) calc(.3vw) black;
        text-align: center;
        border-radius: 5px;
    }


}
